h1
{
    font-size: 30px;
    color: white;
    font-family:Helvetica;
    text-shadow: 0 2px 4px rgba(0, 0, 0, .9);

}

h2
{
    font-size: 23px;
    color: #013974;
    border-bottom: 1px solid #013974;
    font-weight:normal;
    font-family:Verdana, Arial, Helvetica;
    padding-bottom:5px;
    text-align:left !important;
}

h3
{
    font-size: 18px;
    color: #013974;
}

h4
{
    font-size: 16px;
    color: #013974;
	font-weight:normal;
	margin:0px;
}
h5
{
    font-size: 14px;
    color: #013974;
	font-weight:normal;
	margin:0px;
}


body
{
    background:#b9bccd;
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial, Helvetica;
}
#articles
{
    background-color:white;
    padding:20px;
    font-size:13px;
}

#MainContainer
{
    top:0;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom:0px;
	
	min-width:940px;
    max-width:70%;
    background-color:#e5e6eb;

}

#header {
    padding-top:10px;
    top:0;
    text-align:center;
}

#banner {
    display: flex;

    justify-content: center;
    align-items: center;
}

#logo{
    float:left;
    padding:10px 80px 20px 0px;
}

#title{
    padding:0px 0px 0px 20px;
}



#content
{
    min-height:500px;
    overflow:hidden;
    z-index:-1;
    padding:20px 30px 35px 15px;
}

.copyright
{
    display:none;
}

#face
{
    margin-top:20px;
    padding:20px;
    float: left;
    background:white;
}


